.b-footer {
	min-width: 1000px;
}
.header {
	min-width: 1000px;
}

.b-page {
	background: #fff;
	width: 100%;
	height: 100%;
	color: #000000;
	font-family: Roboto, -apple-system, BlinkMacSystemFont, "Segoe UI", Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	padding: 0px;
	margin: 0px;
}

.b-no-js-alert {
	background-color: #ff9;
	background-image: linear-gradient(to bottom, #ffc, #fd66);
	line-height: 25px;
	padding: 10px;
	font-size: 16px;
	text-align: center;
}

.js-on .b-no-js-alert {display: none;}



.b-section {
	min-width: 1000px;
	position: relative;
}
.b-section__wrapper {
	position: relative;
	min-width: 1000px;
	z-index: 1;
}

.b-top {
	background-image: url(../i/bitmap.png);
	background-repeat: no-repeat;
	background-position: 50%;
	background-size: cover;
	position: relative;
	text-align: center;
	padding-bottom: 0;
}
@media (max-width: 800px) {
	.b-top {
		background-image: url(../i/bitmap.lq.jpg);
	}
}
.b-top::before {
	content: " ";
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: 0.62;
	background-color: #142738;
	top: 0px;
	left: 0px;
}
.b-top__productlogo {
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
}
.b-top__productname {
	display: inline-block;
	vertical-align: middle;
	font-size: 31px;
	font-weight: bold;
	line-height: 0.87;
	color: #ffffff;
	text-shadow: 0 2px 4px rgba(0, 0, 0, 0.25);
}
.b-top__title {
	font-family: Roboto;
	font-size: 44px;
	font-weight: bold;
	line-height: 0.98;
	color: #ffffff;
	margin-top: 50px;
	text-shadow: 0 2px 4px rgba(0, 0, 0, 0.25);
}
.b-top__description {
	font-size: 20px;
	color: #ffffff;
	margin-top: 10px;
	text-shadow: 0 2px 4px rgba(0, 0, 0, 0.25);
}
.b-top__btn {
	margin-top: 40px;
	text-transform: uppercase;
}
.b-top__compatible {
	margin-top: 40px;
}
.b-top__achivs {
	margin-top: 60px;
}
.b-top__scroll {
	position: absolute;
	left: 50%;
	bottom: -25px;
	margin-left: -25px;
	width: 50px;
	height: 50px;
	border-radius: 25px;
	background-color: #ffffff;
	box-shadow: -1px 2px 12px 0 rgba(52, 54, 116, 0.2);
	cursor: pointer;
	z-index: 10;
}
.b-top__scroll:after {
	content: " ";
	position: absolute;
	width: 12px;
	height: 12px;
	transform: rotate(-315deg);
	border: solid 2px #266de7;
	border-top: 0;
	border-left: 0;
	top: 17px;
	left: 19px;
	box-sizing: border-box;
}

.b-achivs {
	display: block;
	width: 100%;
	height: 171px;
	position: relative;
}
.b-achivs:before {
	width: 100%;
	height: 100%;
	opacity: 0.66;
	background-color: #1f3346;
	content: " ";
	position: absolute;
	top: 0;
	left: 0;
}
.b-achivs__item {
	text-align: left;
	flex-flow: column;
	margin-top: 90px;
	opacity: 0;
}
.b-achivs__item:first-child {
	align-self: flex-start;
	width: 375px;
}
.b-achivs__item:last-child {
	width: 320px;
}
.b-achivs__round {
	width: 72px;
	height: 72px;
	border-radius: 36px;
	background-color: transparent;
	position: relative;
	display: inline-block;
	vertical-align: top;
	float: left;
	text-align: center;
	box-sizing: border-box;
}
.b-achivs__round:before {
	position: absolute;
	width: 72px;
	height: 72px;
	border-radius: 36px;
	background-color: transparent;
	box-shadow: 0 2px 12px 0 rgba(24, 35, 59, 0.42);
	border: solid 2px #ffffff;
	opacity: 0.1;
	content: " ";
	top: 0;
	left: 0;
	box-sizing: border-box;
}
.b-achivs__round:after {
	position: relative;
	display: inline-block;
	width: 0;
	height: 100%;
	vertical-align: middle;
	content: "";
}
.b-achivs__image {
	display: inline-block;
	vertical-align: middle;
	margin-top: 0;
	margin-left: 5px;
}
.b-achivs__header {
	position: relative;
	display: inline-block;
	vertical-align: top;
	margin: 9px 0 0 15px;
	font-size: 26px;
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: 0.4px;
	color: #ffffff;
}
.b-achivs__header span {
	font-size: 83%;
	vertical-align: 4px;
}
.b-achivs__description {
	letter-spacing: 0.2px;
	margin: 0px 0 0 17px;
	display: inline-block;
	font-size: 15px;
	letter-spacing: 0.2px;
	color: #ffffff;
}

.b-achivs .b-section__wrapper {
	display: flex;
	justify-content: space-around;
}

.b-btn_blue {
	color: #fff;
	background: #1583e6;
	box-shadow: 0 6px 15px 0 rgba(11, 43, 29, 0.36);
	border-radius: 0;
	font-size: 14px;
	font-weight: 500;
	letter-spacing: 0.3px;
	text-align: center;
	height: 50px;
	line-height: 50px;
	width: 250px;
	position: relative;
	text-transform: uppercase;
}
html[lang="fr"] .b-btn_blue {
	width: 300px;
}
html[lang="de"] .b-btn_blue {
	width: 330px;
}
html[lang="es"] .b-btn_blue {
	width: 350px;
	font-size: 12px;
}
html[lang="it"] .b-btn_blue {
	width: 360px;
	font-size: 12px;
}
.b-btn_blue-shadow {
	box-shadow: 0 4px 11px 0 rgba(43, 115, 179, 0.4);
}
.b-btn_blue:hover {
	background-color: #1e94ff;
	box-shadow: none;
}
.b-btn_white {
	position: relative;
	margin: 0 auto;
	text-transform: uppercase;
	text-decoration: none;
	cursor: pointer;
	height: 55px;
	padding: 0 55px;
	border-radius: 0;
	box-sizing: border-box;
	line-height: 55px;
	font-size: 15px;
	font-weight: 500;
	color: #1583e6;
	border: solid 2px #1583e6;
	background: #fff;
}
.b-btn_white:hover {
	background-color: #1583e6;
	color: #fff;
	box-shadow: none;
}
.b-btn_large {
	width: 300px;
}
.b-btn_green{
	background-color: #00bf6c;
	box-shadow: 0 6px 15px 0 rgba(11, 43, 29, 0.36);
	border-radius: 0;
	font-size: 14px;
	font-weight: 500;
	letter-spacing: 0.3px;
	text-align: center;
	color: #ffffff;
	height: 50px;
	line-height: 50px;
	width: 250px;
	position: relative;
}
html[lang="fr"] .b-btn_green {
	width: 300px;
}
html[lang="de"] .b-btn_green {
	width: 330px;
}
html[lang="es"] .b-btn_green {
	width: 350px;
	font-size: 12px;
}
html[lang="it"] .b-btn_green {
	width: 360px;
	font-size: 12px;
}
.b-btn_green:hover {
	box-shadow: none;
	background-color: #00d575;
}
.b-bnt__icon {
	display: inline-block;
	vertical-align: middle;
	margin-right: 12px;
}
.b-btn_size_sm {
	width: 150px!important;
	font-size: 13px;
	font-weight: 500;
	letter-spacing: 0.2px;
	height: 40px;
	line-height: 40px;
	padding: 0;
}
html[lang="de"] .b-btn_size_sm {
	width: 190px!important;
}
html[lang="fr"] .b-btn_size_sm {
	width: 190px!important;
}
.b-btn_size_sm .b-bnt__icon {
	margin-right: 6px;
}
.b-btn_shadowless {
	box-shadow: none;
}

.b-download-menu {
	padding: 15px 0;
	line-height: 40px;
	background-color: #ffffff;
	box-shadow: 0 2px 7px 0 rgba(48, 67, 84, 0.18);
	position: fixed;
	top: 0px;
	width: 100%;
	z-index: 100;
	box-sizing: border-box;
	min-width: 1000px;
}
.b-download-menu__btns {
	display: inline-block;
	position: relative;
	float: right;
}
.b-download-menu__btns .b-btn {
	width: 180px;
	height: 40px;
	margin: 0 0 0 16px;
}
.b-download-menu__box {
	display: inline-block;
	vertical-align: middle;
	height: 43px;
	width: 30px;
	margin-right: 18px;
}
.b-download-menu__title {
	font-size: 24px;
	font-weight: 300;
	letter-spacing: 0.3px;
	color: #262d39;
	vertical-align: middle;
	line-height: 43px;
}

.b-compatible {
	display: inline-block;
	position: relative;
}
.b-compatible__logo {
	float: left;
	margin-right: 15px;
	margin-left: -25px;
	width: 23px;
	height: 23px;
}
.b-compatible__item {
	white-space: nowrap;
	opacity: 0.89;
	font-size: 16px;
	line-height: 1.25;
	color: #ffffff;
	margin-top: 2px;
	padding: 0px;
}

.b-works {
	padding: 94px 0 90px;
	text-align: center;
}
.b-works__title {
	font-size: 40px;
	font-weight: 300;
	letter-spacing: 0.5px;
	color: #1b222f;
}
.b-works__row {
	width: 100%;
	text-align: left;
	margin: 90px 0 10px;
	clear: both;
}
.b-works__img {
	display: inline-block;
	vertical-align: middle;
	margin-right: 50px;
}
.b-works__img_right {
	margin-right: 0;
	margin-left: 50px;
}
.b-works__text {
	display: inline-block;
	vertical-align: middle;
	width: 453px;
}
.b-works__text a {
	color: #0066dd;
	text-decoration: none;
}
.b-works__text a:hover {
	text-decoration: underline;
}
.b-works__name {
	font-size: 33px;
	font-weight: 500;
	line-height: 1.21;
	color: #1b222f;
	padding-bottom: 20px;
}
.b-woks__description {
	font-size: 16px;
	line-height: 1.5;
	letter-spacing: 0.2px;
	color: #575c63;
}

.b-today {
	background-image: linear-gradient(#134171, #134171), linear-gradient(to bottom, #195da7, rgba(19, 64, 111, 0.5));
	min-height: 630px;
	box-sizing: border-box;
}
.b-today:before {
	content: " ";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
.lazyloaded.b-today:before {
	background: url(../i/03.png) no-repeat 50% 0%;
	background-size: 100% 100%;
}
.b-today:after {
	content: " ";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
.lazyloaded.b-today:after {
	background: url(../i/screens-laptop.png) no-repeat;
	background-position: calc(50% - 324px) 113px;
}
.b-today__computer {
	display: block;
	position: relative;
	float: left;
	width: 417px;
	height: 633px;
	margin-right: 90px;
}
.b-today__window-soft {
	position: absolute;
	width: 387px;
	height: 345px;
	top: 40px;
	left: 20px;
}
.b-today__window-rc {
	position: absolute;
	width: 342px;
	height: 206px;
	top: 89px;
	left: 78px;
}
.b-today__title {
	font-size: 36px;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.39;
	letter-spacing: normal;
	color: #ffffff;
	padding-top: 85px;
}
.b-today__subtitle {
	padding-top: 18px;
	font-size: 23px;
	letter-spacing: 0.3px;
	color: #ffffff;
	font-weight: 400;

}
.b-today__btns {
	padding-top: 30px;
}
.b-today__btns .b-btn_green, .b-today__btns .b-btn_blue {
	display: inline-block;
	width: 235px;
	vertical-align: top;
	text-transform: uppercase;
}
.b-today__btns .b-btn_green {
	margin-right: 15px;
}
.b-today__compatible {
	margin-top: 40px;
}
.b-today__compatible .b-compatible__item {
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.43;
	letter-spacing: 0.2px;
	color: #94b0ce;
}

.b-today__compatible .b-compatible__logo {
	margin-left: 0;
	width: 40px;
	height: 40px;
	opacity: 0.5;
}

.b-help {
	background-color: #f4f6fa;
	box-sizing: border-box;
	position: relative;
	padding: 125px 0 121px;
	min-height: 290px;
}
.b-help__quest {
	position: absolute;
	top: -125px;
	right: 0;
	background: url(../i/help.png);
	width: 594px;
	height: 290px;
}
.b-help__title {
	font-size: 32px;
	font-weight: 500;
	letter-spacing: 0.4px;
	color: #383f4a;
	display: inline-block;
	vertical-align: middle;
	position: relative;
	padding: 0 25px 0 110px;
}
.b-help__btn {
	display: inline-block;
	text-align: center;
}

.b-compare {
	text-align: center;
	padding: 70px 0;
	margin: 0 auto;
}
.b-compare__title {
	font-size: 40px;
	font-weight: 300;
	letter-spacing: 0.5px;
	color: #1b222f;
}
.b-compare__description {
	font-size: 16px;
	letter-spacing: 0.2px;
	color: #757c87;
	margin-top: 12px;
}
.b-compare__table {
	margin-top: 69px;
}
.b-compare__btn {
	margin-top: 22px;
	display: inline-block;
}

.b-compare-table {
	position: relative;
	width: 1000px;
}
.b-compare-table__row {
	width: 100%;
	display: flex;
	margin-bottom: 2px;
	background-color: #f7f9fc;
}
.b-compare-table__row_header {
	border-radius: 6px 6px 0 0;
	background-color: transparent;
	align-items: flex-end;
}
.b-compare-table__row_footer {
	background-color: transparent;
	align-items: flex-start;
}
.b-compare-table__col {
	flex-direction: column;
	position: relative;
}
.b-compare-table__col_first-header {
	width: 510px;
	text-align: left;
	padding: 28px 30px 26px;
	height: 130px;
	box-sizing: border-box;
	background-color: #f7f9fc;
	border-radius: 6px 0 0 0;
}
.b-compare-table__col_free {
	width: 240px;
	box-shadow: 0 0px 3px 0 rgba(0, 0, 0, 0.1);
}
.b-compare-table__col_free:after {
	position: absolute;
	top: -2px;
	right: 0;
	background: #fff;
	width: 100%;
	content: "";
	height: 2px;
}
.b-compare-table__col_free.b-compare-table__col_header, .b-compare-table__col_pro.b-compare-table__col_header {
	background: #fff;
	height: 143px;
	border-radius: 4px 4px 0 0;
}
.b-compare-table__col_free.b-compare-table__col_footer, .b-compare-table__col_pro.b-compare-table__col_footer {
	height: 90px;
	border-radius: 0 0 6px 6px;
}
.b-compare-table__col_free.b-compare-table__col_footer:after, .b-compare-table__col_pro.b-compare-table__col_footer:after {
	height: 8px;
}
.b-compare-table__col_pro.b-compare-table__col_footer {
	border-bottom: solid 1px #1583e6;
}
.b-compare-table__col_spacer {
	width: 11px;
}
.b-compare-table__col_spacer.b-compare-table__col_header {
	height: 130px;
	background-color: #f7f9fc;
}
.b-compare-table__col_pro {
	width: 238px;
	box-shadow: 0 0px 3px 0 rgba(0, 0, 0, 0.1);
	border-left: solid 1px #1583e6;
	border-right: solid 1px #1583e6;
	margin-left: -1px;
}
.b-compare-table__col_pro:after {
	position: absolute;
	top: -2px;
	right: -1px;
	background: #fff;
	width: 100%;
	content: "";
	height: 2px;
	border-left: solid 1px #1583e6;
	border-right: solid 1px #1583e6;
}
.b-compare-table__col_free.b-compare-table__col_header:after {
	content: "FREE";
	display: block;
	position: absolute;
	background: url(../i/free.png);
	width: 68px;
	height: 28px;
	top: -8px;
	left: 81px;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0.3px;
	text-align: center;
	color: #ffffff;
	box-sizing: border-box;
	padding: 6px 0 0 10px;
	border: 0;
}
.b-compare-table__col_pro.b-compare-table__col_header {
	border-top: solid 1px #1583e6;
}
.b-compare-table__col_pro.b-compare-table__col_header:after {
	content: "PRO";
	display: block;
	position: absolute;
	background: url(../i/pro.png);
	width: 68px;
	height: 28px;
	top: -8px;
	left: 81px;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0.3px;
	text-align: center;
	color: #ffffff;
	box-sizing: border-box;
	padding: 6px 0 0 10px;
	border-left: 0;
	border-right: 0;
}
.b-compare-table__col_pointer {
	width: 49px;
}
.b-compare-table__col_first {
	width: 461px;
	text-align: left;
	padding: 19px 19px 19px 0;
	height: auto;
	box-sizing: border-box;
	background-color: #f7f9fc;
	font-size: 14px;
	letter-spacing: 0.3px;
}
.b-compare-table__col_first-footer {
	width: 510px;
	background: transparent;
}
.b-compare-table__pointer {
	display: inline-block;
	vertical-align: middle;
}
.b-compare-table__col_pointer:before, .b-compare-table__col_free:before, .b-compare-table__col_pro:before {
	position: relative;
	display: inline-block;
	height: 100%;
	width: 0;
	vertical-align: middle;
	content: "";
}
.b-compare-table__flag {
	display: inline-block;
	vertical-align: middle;
}
.b-compare-table__col_gray {
	color: #6b7d98;
}
.b-compare-table__col_green {
	color: #00bf6c;
}

.b-col-header {

}
.b-col-header:before {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	height: 100%;
	width: 0px;
	content: "";
	margin-right: -1px;
}
.b-col-header__productlogo {
	float: left;
	margin-right: 25px;
}
.b-col-header__productname {
	font-size: 29px;
	font-weight: 300;
	line-height: 1.21;
	letter-spacing: 0.4px;
	color: #1b222f;
	display: inline-block;
}
.b-col-header__text {
	font-size: 15px;
	line-height: 1.33;
	color: #777e89;
	display: inline-block;
	padding: 0;
	margin: 0;
	vertical-align: middle;
	width: 98%;
}

.b-price {
	display: inline-block;
	color: #ffffff;
	font-size: 17px;
}
.b-price__curency {
	vertical-align: top;
	font-size: 15px;
	line-height: 20px;
	margin-right: 4px;
}
.b-price__cost {
	font-size: 30px;
	line-height: 30px;
	vertical-align: bottom;
	margin-left: -4px;
}
.b-price__period {
	font-size: 14px;
	vertical-align: bottom;
	margin-left: -4px;
	margin-right: 4px;
}
.b-price_compare {
	font-size: 15px;
	letter-spacing: 0.3px;
	color: #1b222f;
	padding: 7px 0;
}
html[lang="ru"] .b-achivs__item:last-child {
	width: 380px;
}
html[lang="pt"] .b-achivs__item:last-child {
	width: 410px;
}
html[lang="pt"] .b-btn_size_sm {
	width: 170px!important;
}
.mobile .b-top__title {
	line-height: 47px;
	font-size: 40px;
}
.mobile .b-top__description {
	font-size: 16px;
	line-height: 24px;
}
.mobile .b-section__wrapper {
	padding: 0 15px;
	box-sizing: border-box;
}
.mobile .b-achivs {
	display: none;
}
.mobile .b-top__btn {
	margin-top: 100px;
}
.mobile .b-compatible__item {
	white-space: normal;
	text-align: left;
	font-size: 14px;
	line-height: 18px;
	color: #FFFFFF;
	opacity: 0.7;
}
.mobile .b-compatible__logo {
	margin-left: 0;
	opacity: 0.7;
}
.mobile .b-works__title {
	font-size: 28px;
	line-height: 33px;
}
.mobile .b-works__row {
	margin: 45px 0 10px;
}
.mobile .b-works__img {
	max-width: 490px;
	width: 95%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	display: block;
}
.mobile .b-works__text {
	margin: 25px auto 0;
	width: 100%;
}
.mobile .b-works__name {
	font-weight: 500;
	font-size: 22px;
	line-height: 26px;
	padding-bottom: 13px;
}
.mobile .b-section__wrapper {
	padding: 0 15px;
	box-sizing: border-box;
}
.mobile .b-today__computer {
	display: none;
}
.mobile .b-today:after {
	display: none;
}
.mobile .b-today {
	min-height: auto;
}
.mobile .b-today .b-section__wrapper {
	text-align: center;
}
.mobile .b-today__title {
	padding-top: 0;
	font-size: 33px;
	line-height: 39px;
}
.mobile .b-today__btns .b-btn_green {
	margin-right: 0;
}
.mobile .b-today__compatible {
	width: 246px;
}
.mobile .b-compare {
	padding: 40px 0!important;
}

.b-magazines {
	padding: 83px 0;
	background-color: #f7f9fc;
	text-align: center;
}
.b-magazines__title {
	font-size: 32px;
	font-weight: 300;
	letter-spacing: 0.4px;
	color: #262d39;
}
.b-magazines__item {
	display: inline-block;
	position: relative;
	width: 320px;
	margin: 70px 10px 0;
}
.b-magazines__item:first-child {
	margin-left: 0;
}
.b-magazines__item:last-child {
	margin-right: 0;
}
.b-magazine__media {
	display: block;
	position: relative;
	text-align: center;
	vertical-align: middle;
	height: 117px;
	width: 320px;
}
.b-magazine__media:before {
	display: inline-block;
	content: "";
	width: 0px;
	height: 100%;
	vertical-align: middle;
}
.b-magazines__img {
	display: inline-block;
	vertical-align: middle;
}
.b-magazine__description {
	width: 320px;
	background-color: #ffffff;
	border: solid 1px #d6dae0;
	padding: 20px 20px 25px;
	margin-top: 26px;
	box-sizing: border-box;
	border-radius: 6px;
	position: relative;
	text-align: left;
}

.b-magazine__description:after,
.b-magazine__description:before {
	content: '';
	border: solid transparent;
	position: absolute;
	left: 50%;
	margin-left: -17px;
	top: -34px;
	width: 0;
	box-sizing: border-box;
}
.b-magazine__description:before {
	border-bottom-color: #d6dae0;
	border-width: 17px;
}
.b-magazine__description:after {
	border-bottom-color: #ffffff;
	border-width: 18px;
	margin-left: -18px;
}
.mobile .b-magazines__carousel {
	width: 340px;
	height: 350px;
	overflow: hidden;
	position: relative;
	display: block;
	margin: 0 auto;
}
.mobile .b-magazines__carousel-wrapper {
	width: 1200px;
	text-align: left;
}
.mobile .b-magazine__description, .mobile .b-magazine__media, .mobile .b-magazines__item {
	width: 330px;
}
.mobile .b-magazines__item {
	margin-right: 40px;
}
.b-magazines__carousel-control {
	position: relative;
	display: block;
	text-align: center;

}
.b-magazines__carousel-btn {
	position: relative;
	display: inline-block;
	width: 12px;
	height: 12px;
	border-radius: 6px;
	background: #E1E4E5;
	cursor: pointer;
	margin: 0 2px;
}
.b-magazines__carousel-btn_active {
	background: #E72E35;
}
.mobile .b-top__productlogo {
	margin-bottom: 10px;
}
.mobile .b-top__compatible {
	width: 235px;
}
.mobile .b-top__compatible .b-compatible__logo {
	margin-top: 7px;
}
html[lang="de"] .mobile .b-compare-btns .b-btn_size_sm {
	position: absolute;
	width: 140px!important;
	bottom: 20px;
	left: 50%;
	margin-left: -70px;
	margin: 0 0 0 -70px;
	font-size: 11px;
}
html[lang="de"] .mobile .b-compare-btns__btn_free .b-btn_size_sm {
	padding-top: 4px;
	line-height: 14px;
}
html[lang="de"] .mobile .b-top__title {
	font-size: 35px;
}
html[lang="es"] .mobile .b-btn_green {
	width: 332px;
	font-size: 12px;
}
html[lang="es"] .mobile .b-btn_blue {
	width: 332px;
	font-size: 12px;
	padding: 0;
}
html[lang="es"] .mobile .b-help__btn {
	width: 332px;
}
html[lang="es"] .mobile .b-compare-btns .b-compare-btns__btn_free .b-btn_size_sm {
	padding-top: 4px;
	line-height: 14px;
}
html[lang="fr"] .mobile .b-compare-btns .b-btn_size_sm {
	padding-top: 4px;
	line-height: 14px;
	font-size: 11px;
}
html[lang="fr"] .mobile .b-compare-btns .b-btn_blue-shadow {
	padding-top: 14px;
}
html[lang="it"] .mobile .b-btn_blue {
	width: 330px;
	font-size: 11px;
}
html[lang="it"] .mobile .b-btn_green {
	width: 330px;
	font-size: 11px;
}
html[lang="it"] .mobile .b-compare-btns .b-btn_size_sm {
	position: absolute;
	width: 140px!important;
	bottom: 20px;
	left: 50%;
	margin-left: -70px;
	margin: 0 0 0 -70px;
	font-size: 11px;
}
html[lang="it"] .mobile .b-help__btn .b-btn_blue {
	width: 300px;
	font-size: 12px;
}
html[lang="ja"] .mobile .b-magazines__item {
	margin-top: 20px;
}
html[lang="ja"] .mobile .b-top__compatible {
	width: 270px;
}
html[lang="ja"] .mobile .b-today__compatible {
	width: 290px;
}
html[lang="ru"] .mobile .b-today__compatible {
	width: 260px;
}